	<!--
	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #3C3CFF}
	td {font-size:16px}

	BODY{
	background-color: #DDE2E3;
	background-image : url('../line_01.gif');
	background-repeat : repeat-y
	}

	hr{color:#92A5B1;height:1px;border:0px;border-top:1px solid #92A5B1;margin:4px;padding:2px;overflow:hidden;}
	#table01{ border:2px solid #FFFFFF; width:88%; border-padding:0; border-collapse: collapse; border-padding: 0px; border-spacing: 0px; background-color: #E4E8ED;}
	#table6{ border:3px solid #C5C5C5; width:580; border-padding:0; border-collapse: collapse; border-style: double; border-width: 3px;}
	td{border: 0px; }/*双线表格*/

	/* 本段 css 代码调取标签：<link href="../css/background.css" rel="stylesheet" type="text/css"> */

	-->
